*{
margin:0px;
padding:0px;}
img{
border:0px;}
ul{
list-style:none;}
body{
/*font-family:"宋体";*/
font-family:Verdana, Arial, Helvetica, sans-serif;
background:url(../images/nbg.jpg);
background-position:center 104px;
background-repeat:repeat-x;
font-size:13px;
color:#4b4b4b;}
a {	
color:#4b4b4b;
text-decoration:none;
bblr:expression(this.onFocus=this.blur()); // IE识别
outline:none; // FF识别 }
a:hover {text-decoration:underline;}
#top{
height:104px;
background:url(../images/top_bg.jpg);}
#top_main{
background:url(../images/scud.gif) no-repeat;
width:963px;
height:104px;
margin:0 auto;}
#lanuage{
text-align:right;
padding-top:12px;
height:56px;}
#lanuage a{
color:#FF3615;}
#menu{
background:url(../images/Menu.gif) no-repeat;
width:963px;
height:36px;}
#menu li{
padding-left:15px;
z-index: 1;
float:left;
position: relative;}
#menu li a {
	display: block;
	width: 120px;
	height: 33px;
	text-decoration:none;
}
#menu li #one{
text-indent:-9999px;
background:url(../images/C000.gif) no-repeat 30px 0px;}
#menu li #overone{
text-indent:-9999px;
background:url(../images/B000.gif) no-repeat 30px 0px;}
#menu li #one:hover{
background:url(../images/C000.gif) no-repeat 30px 0px;}
#menu li #two{
text-indent:-9999px;
background:url(../images/C001.gif) no-repeat;}
#menu li #overtwo{
text-indent:-9999px;
background:url(../images/B001.gif) no-repeat;}
#menu li #two:hover{
text-indent:-9999px;
background:url(../images/B001.gif) no-repeat;}
#menu li #three{
text-indent:-9999px;
background:url(../images/C002.gif) no-repeat;}
#menu li #overthree{
text-indent:-9999px;
background:url(../images/B002.gif) no-repeat;}
#menu li #three:hover{
text-indent:-9999px;
background:url(../images/B002.gif) no-repeat;}
#menu li #four{
text-indent:-9999px;
background:url(../images/C003.gif) no-repeat;}
#menu li #overfour{
text-indent:-9999px;
background:url(../images/B003.gif) no-repeat;}
#menu li #four:hover{
text-indent:-9999px;
background:url(../images/B003.gif) no-repeat;}
#menu li #five{
text-indent:-9999px;
background:url(../images/C004.gif) no-repeat;}
#menu li #overfive{
text-indent:-9999px;
background:url(../images/B004.gif) no-repeat;}
#menu li #five:hover{
text-indent:-9999px;
background:url(../images/B004.gif) no-repeat;}
#menu li #six{
text-indent:-9999px;
background:url(../images/C005.gif) no-repeat;}
#menu li #oversix{
text-indent:-9999px;
background:url(../images/B005.gif) no-repeat;}
#menu li #six:hover{
text-indent:-9999px;
background:url(../images/B005.gif) no-repeat;}
#menu li #seven{
text-indent:-9999px;
background:url(../images/C006.gif) no-repeat;}
#menu li #overseven{
text-indent:-9999px;
background:url(../images/B006.gif) no-repeat;}
#menu li #seven:hover{
text-indent:-9999px;
background:url(../images/B006.gif) no-repeat;}
#menu li #eight{
text-indent:-9999px;
background:url(../images/C007.gif) no-repeat;}
#menu li #overeight{
text-indent:-9999px;
background:url(../images/B007.gif) no-repeat;}
#menu li #eight:hover{
text-indent:-9999px;
background:url(../images/B007.gif) no-repeat;}
#menu li ul li a {
	color:#5b5b5b;
	font-weight:bold;
	width: 89px;
	height: 26px;
	line-height: 26px;
	margin: 0px;
}
#menu li ul li a:hover, #menu li.focus ul li a:hover {
	color:#FF0000;
}
#menu li.focus a, #menu li a:hover {
	background: url(../images/nav_over.png) no-repeat top left;
}
#menu li.focus ul li a {
	background: none;
}
#menu li ul {
	position: absolute;
	top: 32px;
	left: 15px;
	background:url(../images/menu_bg.gif);
	display: none;
}
#menu li ul li{
/*	background:#E9E9EA;*/
	background:#f6f7f7;
	float: none;
}
#menu li ul div.none{
background:none;
height:8px;}
#banner{
position:relative;
width:963px;
height:391px;
margin:0 auto;}
#ads{
padding-top:1px;
width:963px;
height:375px;}
#notice{
position:absolute;
top:355px;
width:963px;
height:36px;
background:url(../images/notice_bg.png) no-repeat;}
#notice #left{
width:700px;
padding-left:150px;
height:36px;
line-height:36px;
float:left;}
#notice #right{
height:36px;
line-height:36px;
padding-right:30px;
float:right;}
#main{
padding-top:20px;
width:963px;
margin:0 auto;}
#main #left{
padding-left:18px;
padding-top:13px;
padding-right:18px;
float:left;
width:277px;
height:178px;
background:url(../images/news_bg.png);}
#main #left #title{
padding-bottom:15px;
font-weight:bold;
font-size:14px;}
#main #left span{
font-size:12px;
font-weight:normal;
float:right;}
#main #left #pic{
float:left;}
#main #left #ptitle{
padding-bottom:8px;
font-weight:bold;
font-size:14px;
padding-left:15px;
width:142px;
float:left;}
#main #left #pcontent{
padding-left:15px;
line-height:150%;
width:142px;
float:left;}
#main #left ul{
padding-top:10px;
clear:both;}
#main #left ul li{
height:25px;
line-height:25px;}
#main #middle{
padding-left:18px;
padding-top:13px;
padding-right:18px;
margin-left:12px;
float:left;
width:277px;
height:178px;
background:url(../images/news_bg.png);}
#main #middle #title{
padding-bottom:15px;
font-weight:bold;
font-size:14px;}
#main #middle #pic{
float:left;
width:161px;
height:117px;}
#main #middle ul{
padding-top:10px;
width:100px;
font-size:14px;
float:right;}
#main #middle ul li{
background:url(../images/ppcon.gif) no-repeat left center;
padding-left:10px;
height:35px;
line-height:35px;}
#main #middle ul li a:hover{
color:#FF3000;}
#main #right{
padding-left:18px;
padding-top:13px;
padding-right:18px;
float:right;
width:277px;
height:178px;
background:url(../images/news_bg.png);}
#main #right ul{
font-size:14px;}
#main #right ul li{
height:33px;
line-height:33px;
padding-left:10px;
background:url(../images/zp-b.gif) left center no-repeat;
width:128px;
float:left;}
#main #right #title{
padding-bottom:15px;
font-weight:bold;
font-size:14px;}
#main #right span{
font-size:12px;
font-weight:normal;
float:right;}
#main #right #tool{
width:270px;
color:#f82730;
background:none;
font-weight:bold;
text-indent:-10px;
clear:both;}
#foot{
clear:both;
color:#FFFFFF;
margin:0 auto;
width:961px;
height:111px;
padding-top:10px;
padding-bottom:10px;
font-family:"宋体";
background:url(../images/foot_bg.png) no-repeat 0px 20px;}
#foot #left{
width:750px;
padding-left:20px;
padding-top:20px;
float:left;}
#foot ul li{
font-family:"宋体";
font-size:12px;
height:23px;
line-height:23px;}
#foot #right{
padding-right:20px;
padding-top:20px;
float:right;}
.lightbox{width:300px;background:#FFFFFF;border:5px solid #ccc;line-height:20px;display:none; margin:0;}
.lightbox dt{background:#f4f4f4;padding:5px;}
.lightbox dd{
height:25px;
line-height:25px; 
padding-left:20px;
padding-right:20px;
margin:0;}
#idBox2 dt span{
float:right;}
.dh{margin-bottom:20px;}